@media(min-width:768px){
.services_btn_wrap{
    margin-top: 80px;
}

.cta_content{
    width: 95%;
}

.footer_block1 p{
    padding-right: 40px;
}

.footer_block2 {
    flex-wrap: wrap;
}

.section_heading .para_light{
    margin-bottom: 2rem!important;
}

/* ------------our-works-start------------ */
.image_section {
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 500px;
  overflow: hidden;
}

.image_wrap {
  transition: transform 0.5s ease;
}

.image_wrap img {
  width: 100%;
}

/* Initial stacked position */
.image_section .image_wrap {
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/* ------------our-works-end------------ */
}

@media(max-width:768px){
.mobi_margin{
    margin-bottom:20px;
}

.service_card h4{
    text-align: center;
    margin: 1rem 0;
}

.services_btn_wrap{
    margin-top: 2rem;
}

.btn_common{
    font-size: 16px!important;
}

.mobi_text .card_body p{
    font-size:18px!important;
}

.common_card h3 span{
    display: inline!important;
}

.faq_sect .accordion-header button {
    font-size: 20px!important;
}

.footer_block2{
    flex-wrap: wrap;
}

.cta_sect{
    min-height: unset!important;
}

.cta_content{
    position: unset!important;
}

.cta_content{
    padding: 2rem 0!important;
}

.cta_content .cta_subheading {
    font-size: 20px !important;
}

.cta_content p{
    font-size: 1rem!important;
}


.footer_block1 p {
    font-size: 1rem;
}

.footer_block1 ul li a{
    font-size: 1rem!important;
}

.about_left_block img{
    margin-bottom: 0!important;
    margin-top: 0!important;
}

.services_contianer{
    flex-direction: column;
    margin-bottom: 2rem;
}

.services_contianer .services_left img{
  width: 100%;
}

.services_contianer .mobi_first{
    order: -1;
}

/* .cta_btn_block{
  flex-direction: column;
} */

.services_cta {
    height: 450px!important;
}

.porto_img_item{
    margin-bottom: 24px;
}

.contact_sect form input,.contact_sect form textarea{
    margin-bottom: 1rem;
}

.card_heading {
    margin-bottom: 1rem;
}

.footer_block2>div{
  flex: 1;
  min-width: 165px;
}

.show_on_hover ul {
    flex-wrap: wrap;
}

.contact_sect form input, .contact_sect form textarea{
    margin:10px 0!important;
}

.contact_detials h3{
    text-align:left!important;
}

}

/* ----ipad-media-query-portrait-mode----- */
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .services_left {
    max-width: 270px!important;
}

.services_contianer {
    align-items: flex-start!important;
    margin-bottom: 2rem;
}
}